@import url('https://fonts.googleapis.com/css2?family=Alfa+Slab+One&family=Open+Sans:wght@400;700&display=swap');
body{
    position:relative;
}
.row {
  justify-content: center;
}

.row1 {
  justify-content: center;
    display: flex;
}

 #our_solutions .col-md-6 {
    max-width: 37%;
  }

#bottom-button{
    background-color: #00c5be;
    max-height: 175px;
}

#middle-button{
    background-color: #400f5e;
    max-height: 175px;
}

 #our_solutions h4, #how_we_do_it h4, #enhanced h4, #business_case h4{
    color: white;
    padding: 10px 10px;
    border: 1px solid #00c5bf;
    background-color: #00c5bf;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    max-width: fit-content;
}

#additional{
    margin-left: 172px;
 	margin-top: 6px;
}

#how_we_do_it h4{
  /*  margin-left: 454px;*/
    margin-top: 50px;
}

#our_solutions h4{
  /*  margin-left: 437px;*/
}

#enhanced h4 {
  margin-top: -9px;
}

#business_case{
    margin-top: -8px;
}


.h4, h4 {
    font-size: 1.2rem;
    margin-bottom: 20px;
}

#brand_promise {
  margin-top: -28px;
  position: absolute;
  margin-left: -235px;
}

#brand_promise span {
  font-size: 46px;
  line-height: 60px;
  background-color: #3d115f;
  border: 1px solid #3d115f;
  border-radius: 10px;
  padding: 0px 11px;
  color: white;
  z-index: 9001;
  margin-right: -23px;
}

#how_we_do_it {
    background-color: #3d115f;
    color: white;
    margin-top: -66px;
}

#our_solutions .block
{
    background: #f5f5f5;
    padding-bottom:30px;
    padding-left:15px;
    padding-right:15px;
	border-radius:15px;
    height:100%;
}

.block1 {
    height: 402px;
    width: 80%;
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);    
    outline: 2px dashed #00c5bf;
    outline-offset:-11px;
}

.block2 {
    height: 40%;
    width: 80%;
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    outline: 2px dashed #00c5bf;
    outline-offset:-11px;
    margin-left: 49px;
}

.block3 {
margin-left: 488px;
  margin-top: -198px;
    outline-offset:-11px;
    outline: 2px dashed #00c5bf;
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
    width: 80%;
}

#our_solutions .block h3
{
    color: #00c5bf;
    font-size:1em;
    text-align:left;
    padding:10px 20px;
    margin-left:-15px;
    margin-right: -15px;
    margin-bottom: -3px;
}

.block1 h3 {
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.block2 h3 {
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.block3 h3 {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
}

.block1 ul.bullets {
    -webkit-transform: rotate(-3deg);
    transform: rotate(-3deg);
}

.block2 ul.bullets {
    -webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.block3 ul.bullets {
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
}

#our_solutions
{
	margin-top: 180px;
}

#profiles img{
    max-width: 75%;
    margin-left: 37px; 
}

#prof2 {
    margin-top: 40px;
}

#prof4 {
    margin-top: 40px;
}

.stats{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  z-index:9000;
    margin-top:-29px;
    transform: rotate(-4deg);
}

.audience-img{
    display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  margin-bottom: 100px;
}

/*.heading {
    background-color: #3d115f;
}
*/

table {
  table-layout: auto;
  width: 80%;
}

#competition_survey
{margin-left: 186px;}

th, td {
  padding: 10px;
  text-align: center;
}

#email_campaign th{
  width: 170px;
}







#overlay
{
    display:none;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background:rgba(0,0,0,0);
}
#overlay.display_overlay
{
    display:block;
}
#contact_form h4
{
    font-size:1.1rem;
    color: #525252;
}

#bottom-menu
{
    margin-bottom:20px;
}

#bottom-menu a
{
    color:black;
    text-transform:uppercase;
}

#item_184_container 
{	font-size:1rem;
    color: #2c2c2c;
}

.item_171_container
{
    clear:both;
    text-align:right;
}

.item_171_container button
{
    width: calc(65% - 10px);
    background: #FFD800;
    padding:10px 0; 
    border-radius:50px;
    font-weight:normal;
    color:black;
    font-size:0.9em;
    font-family: 'Alfa Slab One', sans-serif;
    margin-bottom:40px;
    border:none;
    display:inline-block;
    box-sizing:border-box;
}
#footer-container {
    font-size: 0.9rem;
}



.heading
{
    font-size:1.1rem;
}


#step_1 .row > label {
    display: none;
}

#step_1 .question {
    width: calc(50% - -20px);
    display: block;
    float: left;
    margin-left:-5px;

}

#step_1 .row .col-sm-9 {
    flex: 0 0 100%;
    max-width: 100%;
}

#contact_form_container
{
    padding:0 20px
}

body
{
    font-family: 'Open Sans', sans-serif;
	font-size: 18px;
    font-weight:400;
    color:#000000;
}

.sr-only{display: none;}

#contact_form
{
    position:fixed;
    top:15%;
    left:-550px;
    z-index:9001;
    background:white;
    transition:1s;
    width:550px;
    box-shadow:0 0 5px rgba(0,0,0,0.2);

}

#show_form_main_button
{
    display:block;
    position:absolute;
    right:10px;
    top:calc(50% - 20px);
    width:40px;
}

#contact_form.display_form
{
    left:0;
}

#contact_form h2
{
    background:linear-gradient(90deg, rgba(59,33,95,1) 0%, rgba(82,188,184,1) 100%);
    padding:20px;
    color:white;
    margin-right:-60px;
    border-radius:0 50px 50px 0;
    font-size:1.2em;
    position:relative;
    box-shadow:0 0 5px rgba(0,0,0,0.3);
}

#why_partner .block

{
    background:white;
    padding-bottom:30px;
    padding-left:15px;
    padding-right:15px;
	border-radius:25px;
    height:100%;
}

#why_partner .block h3
{
    color:white;
    background:#3A205F;
    font-size:1.2em;
    text-align:center;
    padding:10px 20px;
    margin-left:-15px;
    margin-right: -15px;
    border-radius:25px 25px 0px 0px;
    color:#ffd800;
}

.grow
{
    transition: all .2s ease-in-out;
}

.grow:hover
{
    transform: scale(1.1);
    box-shadow: 5px 4px 10px 0px #00000017;
}


.yellow-button
{
    background: #FFD800;
    display:inline-block;
    padding:10px 30px; 
    border-radius:50px;
    font-weight:normal;
    color:black;
    font-size:1.5rem;
    font-family: 'Alfa Slab One', sans-serif;
    margin-bottom:80px;
    margin-bottom:50px;
}

.section.grey
{
    background:#EDEDED;
}

.yellow-button:hover
{
    background: #FFD800;
    color:black;
    text-decoration:none;
}

ul.bullets
{
    margin:0 0 20px 0;
    padding:0;
    list-style:none;
}
ul.bullets li
{
    margin:0;
    padding:0;
    padding-left:45px;
    background:url(/files/images/advertiser/bullets.png) no-repeat top 5px left 10px;
    background-size:24px;
	margin-bottom: 15px;
}

#why_partner ul.bullets li
{
    padding-bottom:10px;
}


.section
{
    padding-top:0px;
    padding-bottom:30px;
}




.cr_rounded
{
    border-radius:15px;
    border:1px solid #CDCDCD;
}



.switcher {
    display:none;
}

.mm_join_arrow
{
    position:absolute;
    display:block;

    width:100px;
    height:70px;
    content: "";
    right:-100px;
    top:10px;
}

.mm_join
{
    position:relative;
}


.mm_button
{
    display:inline-block;
    background:#1ECEE4;
    padding:10px 25px;
    color:white;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius:10px;

    margin-top: 30px;
    margin-bottom: 20px;
    max-width:90%;
}
.mm_button:hover
{
    text-decoration:none;
    color:white;

}


.disclaimer-18
{
    background:black;
    font-size:10px;
    color:white;
    padding:5px;
    margin:20px -20px 20px -20px;

}


.container-fluid.comp_container .comp_background .button
{
    display:block;    
    height: 105px;
    width: 105px; 
    margin:0 auto 60px auto;
    padding-left: 10px;

}
.container-fluid.comp_container .comp_background .button a
{
    background:#F0AA1E;
    color: white;
    padding: 10px 15px;
    border-radius: 90px;
    text-shadow: none;
    height: 105px;
    width: 105px;
    font-weight:bold;
    vertical-align:middle;
    display: table-cell;
    text-transform:uppercase;
    margin-left:20px;
    font-size:24px;
}

.social_link
{
    color:white;
    margin-left:20px;
    font-size:22px;
}


img
{
    max-width:100%;
}

.navbar-dark .navbar-nav .nav-link
{
    color:white;
    text-transform:uppercase;
}



ul.bottom_menu
{
    padding:0;
    margin:0;
    list-style:none;
    text-align:left;
}
ul.bottom_menu > li
{
    padding:0;
    margin:0;
    display:inline-block;
    font-weight:bold;

}
ul.bottom_menu > li::after
{
    content: " / ";
}

ul.bottom_menu > li:last-child::after
{
    content: "";
}
ul.bottom_menu > li > a
{
    color:black;
    text-transform:uppercase;

}


#past_winners
{
    background:#9BD7D5;
    padding-top:40px;
    padding-bottom:40px;
    position:relative;
    overflow:hidden;
}
#past_winners::after
{
    display: block;
    position: absolute;
    top: -33px;
    left: calc(50% - 25px);
    content: '';
    background: white;
    width: 50px;
    height:50px;
    z-index: 5;
    transform: rotate(45deg);
}

#past_winners table
{
    width:100%;
    font-size:1.1rem;
}

#past_winners td:first-child
{
    font-weight:bold;
    width:60%;
    text-align:left;
    vertical-align:top;
}
#past_winners td:nth-child(2)
{
    padding:0 20px;
    text-align:center;
    vertical-align:top;
}
#past_winners td:last-child
{
    text-align:left;
    vertical-align:top;
}


.winner_button
{
    display:inline-block;
    padding:15px 30px;
    background:#00c5bf;
    border-radius:50px;
    color:white;
    font-size:18px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
}

.winner_button:hover
{
    background:#54BAB8;
    text-decoration:none;
    color:white;
}


h2,h3
{

    font-weight:bold;
    margin-bottom:30px;
    color:#00C5BE;
}

.white-text
{
    color:white;
}


#what_if_i_win
{
    background:url(/files/images/homepage/happens_if_I_win_image_cropped_1567585746.jpg) no-repeat center;
    background-size:cover;
    padding-top:40px;
    padding-bottom:40px;
}

#what_if_i_win h2
{
    color:white;
}

#what_if_i_win ol {
    counter-reset: cr-counter;
    list-style: none;
    padding-left: 60px;
}
#what_if_i_win ol li {
    margin: 0 0 0.5rem 0;
    counter-increment: cr-counter;
    position: relative;
    font-size:18px;
    margin-bottom:30px;
}
#what_if_i_win ol li::before {
    content: counter(cr-counter);
    color: #00c5bf;
    font-size: 2rem;
    font-weight: bold;
    position: absolute;
    --size: 46px;
    left: calc(-1 * var(--size) - 10px);
    line-height: var(--size);
    width: var(--size);
    height: var(--size);
    top: 0;
    background: white;
    border-radius: 50%;
    text-align: center;
    z-index:6;
}

#what_if_i_win ol li::after
{
    display:block;
    position:absolute;
    top:0;
    left:-34px;
    content:'';
    background:white;
    width:2px;
    z-index:5;

    bottom:-32px;
}

#what_if_i_win ol li:last-child::after
{
    display:none;
}


#how_it_works
{
    background:#f5f5f6;
    padding-top:40px;
    padding-bottom:40px;
    text-align:center;
}

#winners
{
    padding-top:40px;
    padding-bottom:40px;
}

.how_it_works_steps .col > div
{
    border:2px solid #00c5bf;
    border-radius:15px;
    padding:20px;
    height:100%;
    text-align:center;
    margin-bottom:20px;
}

.how_it_works_steps .col
{
    margin-bottom:20px;
}

nav.cr_header
{
    background:#00c5bf;
}

.navbar-brand img
{
    max-width:130px;
}

p
{
    margin-bottom:30px;
}

#menu-container
{
    background: #dd453c;
    display: block;
    color: #fff;
}



#footer-container h3
{
    margin-bottom:40px;
}


#footer-container
{
    background: #F5F7F6;
    padding-bottom: 70px;
    padding-top:90px;
}

#copyright
{
    background: #FFFFFF;
    border-top:none;
    padding-top:10px;
    padding-bottom:10px;
}
#footer-container .col-md-3 img
{
    max-width: 100px;
    margin-bottom: 20px;
}

.foot_logo
{
    max-width:200px;
}

a
{
    color:#dd453c;
}

#header img
{
    max-width:180px;
}

.page_info
{
    min-height:200px;
    background-size:cover !important;
    color:#fff;
    padding:15px;
    border: 1px solid #fff;
    border-radius: 10px;
    margin-top: 30px;
}

.comp_large
{
    margin-bottom:40px;
    border: 0px;
    border-radius: 0px;
}



.container-fluid.comp_container .comp_background
{
    background-position: center !important;
    padding-top:40px;
    padding-bottom:40px;

}

#duster_container .comp_background
{
    background-size:auto 100% !important;
    padding-top:100px;
    padding-bottom:100px;
}





.page_info.comp_background.comp_large {
    box-shadow: none;
    margin-top: 0px;
}

.page_info.comp_background.comp_large .page_text > h3 {
    font-size: 3rem;
    position:inherit;
}

.page_info.comp_background.comp_large .page_description {
    font-size: 1.3rem;
    display: block;
}

.page_info.comp_background.comp_large .page_link > a {
    border-radius: 10px;
}

.page_description {

}

.page_info.comp_background .page_text > h3 {
    font-size: 1.1rem;
    width: 70%;
}


.card-container
{
    width:100%;
    min-height:300px;
    background:url(https://consumerrewards.co.za/files/images/fasta/fasta_bg.jpg) right;
    background-size:cover;
    padding-top: 70px;
    padding-bottom: 100px;
}

.fast_card
{

    width:calc(100%+20px);
    position: absolute;
    right: -20px;
    top: -50px;
}


@media (max-width:1440px){
    #competition_survey {
      margin-left: 142px;
     }
    #additional {
      margin-left: 130px;
      margin-top: 6px;
    }
#brand_promise {
  margin-top: -28px;
  position: absolute;
  margin-left: -70px;
  width: 1107px;
}
  #brand_promise span {
    font-size: 44px;
    line-height: 59px;
    margin-right: -21px;
  }
    #profiles img {
  max-width: 70%;
    }
}

@media only screen and (max-width: 1366px) 
{
    #brand_promise {
      margin-top: -29px;
      position: absolute;
      margin-left: -81px;
      width: 1107px;
    }
  #brand_promise span {
    font-size: 42px;
    line-height: 57px;
    margin-right: -18px;
    padding: 0px 8px;
      border-radius: 8px;
  }
    .block3 {
        margin-left: 475px;
        margin-top: -207px;
    }
}

@media only screen and (max-width: 1280px) 
{
  #brand_promise span {
    font-size: 44px;
    line-height: 61px;
    margin-right: -21px;
  }
      .block3 {
    margin-left: 475px;
    margin-top: -196px;
  }
}

@media only screen and (max-width: 1024px) 
{
  #our_solutions {
    margin-top: 159px;
  }
  #brand_promise {
    margin-top: -28px;
    position: absolute;
    margin-left: -102px;
    width: 923px;
  }
  #brand_promise span {
    font-size: 36px;
    line-height: 50px;
      margin-right: -17px;
  }
      #competition_survey {
    margin-left: 101px;
  }
    .block1 {
  height: 450px;
    }
  .block3 {
    margin-left: 428px;
    margin-top: -246px;
  }
      #additional {
        margin-left: 90px;
      }
}

@media only screen and (max-width: 834px) 
{
     #our_solutions .col-md-6 {
    max-width: 50%;
  }
  #brand_promise {
    margin-top: -28px;
    position: absolute;
    margin-left: -81px;
    width: 741px;
  }
      #brand_promise span {
    margin-right: -18px;
          font-size: 30px;
          line-height: 41px;
  }
  #our_solutions {
    margin-top: 136px;
  }
            .block3 {
          margin-left: 370px;
          margin-top: -253px;
        }
    .block2{
        margin-left: 0;
    }
}

@media only screen and (max-width: 820px) 
{        .block3 {
          margin-left: 370px;
          margin-top: -255px;
        }
  #brand_promise {
    margin-top: -28px;
    position: absolute;
    margin-left: -81px;
    width: 741px;
  }
      #brand_promise span {
    margin-right: -18px;
  }
}

@media only screen and (max-width: 810px) 
{
        .block3 {
          margin-left: 370px;
          margin-top: -254px;
        }

}

@media only screen and (max-width: 800px) 
{
  #brand_promise span {
    font-size: 30px;
    line-height: 42px;
  }
  #brand_promise {
    margin-top: -28px;
    margin-left: -114px;
    width: 800px;
  }
    h4 {
 	 font-size: 1.5rem;
    }
      #competition_survey {
        margin-left: 84px;
      }
        .block3 {
          margin-left: 370px;
          margin-top: -253px;
        }
     #additional {
    margin-left: 75px;
  }
}

@media only screen and (max-width: 768px) 
{

    #step_1 .question {
        width: calc(100% + 30px);
        display: block;
        float: none;
        margin-left: -15px;
    }
 #brand_promise span {
    font-size: 28px;
    line-height: 37px;
  }
#brand_promise {
    margin-top: -28px;
    margin-left: -86px;
    width: 703px;
  }

    .card-container
    {
        background:url(https://consumerrewards.co.za/files/images/fasta/fasta_bg_mobile.jpg) center;


    }
    .fast_card
    {

        width:100%;
        position: static;
        right: auto;
        top: auto;
    }
    .card-picture-container
    {
        margin-left: 11%;

    }

    .card-container
    {

        padding-top: 20px;
        padding-bottom: 20px;
    }
     #contact_form.display_form {
         top:1%;
    right: 0;
    left: auto;
  }

    #contact_form
    {
        position:fixed;
        top:85%;
        left:auto;
        right:-300px;
        z-index:9001;
        background:white;
        transition:1s;
        width:300px;
        box-shadow:0 0 5px rgba(0,0,0,0.2);

    }

    #show_form_main_button
    {
        display:block;
        position:absolute;
        left:10px;
        top:calc(50% - 20px);
        width:40px;
    }

    #contact_form h2
    {
        background:linear-gradient(270deg, rgba(59,33,95,1) 0%, rgba(82,188,184,1) 100%);
        padding:10px 20px;
        padding-left:65px;
        padding-right:20px;
        color:white;
        margin-left:-55px;
        margin-right:0;
        border-radius:50px 0 0 50px;
        font-size:1.2rem;
        position:relative;
        text-align:center;
    }
   .block3 {
      margin-left: 370px;
      margin-top: -256px;
      }
}

@media only screen and (max-width: 600px) 
{   
    
    h4 {
  max-width: fit-content;
}
      .audience-img {
    width: 85%;
  }
    
  #brand_promise span {
    font-size: 37px;
    line-height: 52px;
      margin-right: -18px;
  }
 #brand_promise {
    margin-top: -41px;
    margin-left: 8px;
    width: 519px;
    }
  #our_solutions {
    margin-top: 157px;
  }
    .audience-img {
  		width: 100%;
    }
.row1 {
  display: block;
    }

    .stats {
  width: 97%;
    }
        .block1 {
      height: 391px;
      margin-bottom: 30px;
      margin-left: 50px;
    }
            .block2 {
      margin-bottom: 30px;
      margin-left: 50px;
    }
        .block3 {
              margin-bottom: -8px;
  margin-left: 50px;
  margin-top: 0px;
}
          #competition_survey {
    margin-left: 53px;
  }
    #email_campaign{
    margin-left: 40px;
    margin-bottom: 17px;
    margin-top: 0px;
    }

      #additional {
    margin-left: 38px;
    width: 285px;
  }
      #profiles img {
    margin-left: 23px;
  }
  #prof1 {
    max-width: 57%;
    margin-left: 8px;
  }
  #prof2 {
    max-width: 57%;
    margin-top: -456px;
    margin-left: 262px;
  }
  #prof3 {
    max-width: 57%;
    margin-left: 8px;
    margin-top: 0px;
  }
  #prof4 {
    max-width: 57%;
    margin-top: -460px;
    margin-left: 262px;
  }
  #profiles-stats {
    margin-top: 50px;
  }
  #our_solutions .col-md-6 {
    max-width: 80%;
    margin-left: 6px;
  }
}

@media only screen and (max-width: 540px) {  
        #profiles img {
  margin-left: 65px;
}
    #brand_promise span {
    font-size: 37px;
    }
    #brand_promise {
        margin-top: -41px;
        margin-left: -3px;
        width: 501px;
    }
  #our_solutions {
    margin-top: 155px;
  }
      .audience-img {
    width: 85%;
  }
    .stats {
  width: 97%;
    }
        .block1 {
      height: 390px;
      margin-bottom: 30px;
      margin-left: 50px;
    }
            .block2 {
      margin-bottom: 30px;
      margin-left: 50px;
    }
        .block3 {
              margin-bottom: -8px;
  margin-left: 50px;
  margin-top: 0px;
}
          #competition_survey {
    margin-left: 53px;
  }
    #email_campaign{
    margin-left: 40px;
    margin-bottom: 17px;
    margin-top: 0px;
    }

  #prof1 {
    max-width: 50%;
    margin-left: 8px;
  }
  #prof2 {
    max-width: 50%;
    margin-top: -342px;
    margin-left: 200px;
  }
  #prof3 {
    max-width: 50%;
    margin-left: 8px;
    margin-top: 0px;
  }
  #prof4 {
    max-width: 50%;
    margin-top: -349px;
    margin-left: 200px;
  }
  #profiles-stats {
    margin-top: 27px;
  }
}
 
@media only screen and (max-width: 480px) 
{
    .text-left {
    text-align: center !important;
}
    .audience-img {
  width: 85%;
        margin-bottom: 60px;
}
    #brand_promise span {
    font-size: 34px;
        line-height: 44px;
        margin-right: -17px;
    }
      #our_solutions {
    margin-top: 175px;
  }
  #brand_promise {
    margin-top: -42px;
    margin-left: 9px;
    width: 400px;
  }
    .stats {
  width: 97%;
    }
        .block1 {
      height: 453px;
      margin-bottom: 30px;
      margin-left: 46px;
    }
            .block2 {
      margin-bottom: 30px;
      margin-left: 46px;
    }
        .block3 {
              margin-bottom: -8px;
  margin-left: 46px;
  margin-top: 0px;
}
          #competition_survey {
    margin-left: 10px;
  }
    #email_campaign{
    margin-left: 10px;
    margin-bottom: 17px;
    margin-top: 0px;
    }

  #prof1 {
    max-width: 50%;
    margin-left: 8px;
  }
 #prof2 {
    max-width: 50%;
    margin-top: -293px;
    margin-left: 174px;
  }
  #prof3 {
    max-width: 50%;
    margin-left: 8px;
    margin-top: 0px;
  }
  #prof4 {
    max-width: 50%;
    margin-top: -294px;
    margin-left: 174px;
  }
  #profiles-stats {
    margin-top: 27px;
  }
      #profiles img {
    margin-left: 55px;
  }
    table {
      table-layout: auto;
      width: 95%;
    }
      #additional {
    margin-left: 3px;
  }

}

@media only screen and (max-width: 475px) 
{
     #our_solutions {
    margin-top: 189px;
  }
  #brand_promise span {
    font-size: 34px;
    line-height: 44px;
  }
  #brand_promise {
    margin-top: -42px;
    margin-left: -1px;
    width: 434px;
  }

    .stats {
  width: 97%;
    }
        .block1 {
      height: 466px;
      margin-bottom: 30px;
    }
            .block2 {
      margin-bottom: 30px;
    }
        .block3 {
              margin-bottom: -8px;
}
          #competition_survey {
    margin-left: 11px;
  }
    #email_campaign{
    margin-left: 13px;
    margin-bottom: 17px;
    margin-top: 0px;
    }
  #prof1 {
    max-width: 50%;
    margin-left: 8px;
  }
 #prof2 {
    max-width: 50%;
    margin-top: -290px;
    margin-left: 157px;
  }
  #prof3 {
    max-width: 50%;
    margin-left: 8px;
    margin-top: 0px;
  }
  #prof4 {
    max-width: 50%;
    margin-top: -295px;
    margin-left: 157px;
  }
  #profiles-stats {
    margin-top: 27px;
  }
}

@media only screen and (max-width: 435px) {
  #brand_promise {
    margin-top: -42px;
    margin-left: -11px;
    width: 434px;
  }
        #prof2 {
        max-width: 50%;
        margin-top: -259px;
        margin-left: 157px;
    }
        #prof4 {
        max-width: 50%;
        margin-top: -262px;
        margin-left: 157px;
    }
}

@media only screen and (max-width: 430px) {
  h4 {
    font-size: 1rem;
  }
  #our_solutions {
    margin-top: 171px;
  }
  #brand_promise span {
    font-size: 28px;
    line-height: 36px;
  }
 #brand_promise {
    margin-top: -42px;
    margin-left: 5px;
    width: 364px;
  }
      .block1 {
    height: 490px;
  }
      #email_campaign {
    margin-left: 7px;
    }

      #profiles-stats {
    margin-top: 4px;
  }
            #prof1 {
            max-width: 55%;
    margin-left: -8px;
  }
 #prof2 {
    max-width: 55%;
    margin-top: -284px;
    margin-left: 150px;
  }
  #prof3 {
    max-width: 55%;
    margin-left: -8px;
    margin-top: -3px;
  }
  #prof4 {
    max-width: 55%;
    margin-top: -284px;
    margin-left: 150px;
  }
  #profiles-stats {
    margin-top: 27px;
  }
}

@media only screen and (max-width: 428px) {
  #brand_promise span {
    font-size: 30px;
  }
    #brand_promise {
        margin-top: -41px;
        margin-left: -2px;
        width: 388px;
    }
      #our_solutions {
    margin-top: 167px;
  }
      .block1 {
    margin-left: 39px;
          height: 534px;
  	}
      .block2 {
    margin-left: 39px;
  	}
     .block3 {
    margin-left: 39px;
  	}

  #profiles-stats {
    margin-top: 27px;
  }
      #profiles img {
    margin-left: 41px;
  }
}

@media only screen and (max-width: 425px) 
{

      #brand_promise {
    margin-top: -41px;
    margin-left: -5px;
    width: 397px;
  }
      #our_solutions {
    margin-top: 188px;
  }
      #brand_promise span {
    font-size: 32px;
          line-height: 44px;
  }

            .block1 {
      height: 507px;
      margin-left: 40px;
    }
            .block2 {
      margin-left: 40px;
    }
        .block3 {
        margin-left: 40px;
}
  #prof2 {
    margin-top: -279px;
  }
 #prof4 {
    margin-top: -281px;
  }
  #profiles-stats {
    margin-top: 27px;
  }
}

@media only screen and (max-width: 414px) 
{
      #brand_promise span {
    font-size: 31px;
          line-height: 42px;
  }
  #brand_promise {
    margin-top: -41px;
    margin-left: -9px;
    width: 402px;
  }
      #competition_survey {
    margin-left: 10px;
  }
    .yellow-button {
  margin-bottom: 20px;
}
     #additional {
    margin-left: -5px;
    }
  #prof2 {
    margin-top: -270px;
  }
  #prof4 {
    margin-top: -274px;
  }
  #profiles-stats {
    margin-top: 27px;
  }
}

@media only screen and (max-width: 393px) 
{
  #our_solutions {
    margin-top: 171px;
  }
  #brand_promise span {
    font-size: 28px;
    line-height: 36px;
  }
    #brand_promise {
        margin-top: -42px;
        margin-left: -2px;
        width: 353px;
    }
     .yellow-button {
 	 font-size: 1.2rem;
    }

    #banner-ads{
      margin-top: -63px;
    }
          .yellow-button {
            font-size: 1rem;
            margin-top: -10px;
          }
                .block1 {
      margin-left: 35px;
    height: 544px;
  }
            .block2 {
      margin-left: 35px;
    }
        .block3 {
        margin-left: 35px;
}
  #prof2 {
    margin-top: -251px;
    margin-left: 130px;
  }
  #prof4 {
    margin-top: -253px;
    margin-left: 130px;
  }
  #profiles-stats {
    margin-top: 27px;  
  }
}

@media only screen and (max-width: 390px) 
{
      #competition_survey {
        margin-left: 8px;
      }

  #profiles-stats {
    margin-top: 27px;
  }
    #brand_promise {
        margin-top: -42px;
        margin-left: -2px;
        width: 350px;
    }
}

@media only screen and (max-width: 384px) 
{
      #brand_promise span {
    font-size: 28px;
  }
    #brand_promise {
        margin-top: -42px;
        margin-left: -3px;
        width: 350px;
    }
      #email_campaign {
    margin-left: 8px;
    }
  #prof2 {
    margin-top: -241px;
    margin-left: 121px;
  }
  #prof4 {
    margin-top: -244px;
    margin-left: 121px;
  }
      #profiles-stats {
    margin-top: 28px;
  }
      .block1 {
    margin-left: 35px;
    height: 575px;
  }
}

@media only screen and (max-width: 375px) 
{
  #our_solutions {
    margin-top: 168px;
  }
  #brand_promise span {
    font-size: 26px;
    line-height: 18px;
      padding-top: 2px;
    padding-bottom: 2px;
  }
    #brand_promise {
        margin-top: -43px;
        margin-left: 1px;
        width: 323px;
    }
      .yellow-button {
        margin-bottom: 10px;
      }
  .block1 {
    height: 645px;
  }
  #prof2 {
    margin-top: -233px;
  }
  #prof4 {
    margin-top: -236px;
  }
  #profiles img {
    margin-left: 39px;
  }
}

@media only screen and (max-width: 360px) 
{
      #competition_survey {
        margin-left: 7px;
      }
      #brand_promise span {
        font-size: 26px;
      }
    #brand_promise {
        margin-top: -43px;
        margin-left: -4px;
        width: 330px;
    }
     #additional {
    margin-left: -4px;
  }
  #prof2 {
    margin-top: -221px;
    margin-left: 110px;
  }
  #prof4 {
    margin-top: -224px;
    margin-left: 110px;
  }
  #profiles img {
    margin-left: 41px;
  }
      .block1 {
    height: 656px;
  }
}

@media only screen and (max-width: 344px) 
{
  #our_solutions {
    margin-top: 172px;
  }
    #brand_promise span {
    font-size: 24px;
    line-height: 30px;
        
                padding-top: 2px;
    padding-bottom: 3px;
    }
    #brand_promise {
        margin-top: -44px;
        margin-left: -4px;
        width: 312px;
    }
      #competition_survey {
        margin-left: 7px;
      }
  .block1 {
    height: 707px;
  }
    .yellow-button {
 	 font-size: 1.2rem;
    }
  #prof2 {
    margin-top: -206px;
    margin-left: 105px;
  }
 #prof4 {
    margin-top: -210px;
    margin-left: 105px;
  }
  #profiles-stats {
    margin-top: 26px;
  }
}

@media only screen and (max-width: 325px) 
{
  #our_solutions {
    margin-top: 172px;
  }
      #brand_promise span {
    	font-size: 24px;
    }
    #brand_promise {
        margin-top: -42px;
        margin-left: -2px;
        width: 285px;
    }
      .yellow-button {
        font-size: 1rem;
      }

      #competition_survey {
        margin-left: 9px;
      }
  .block1 {
    height: 672px;
  }
    #additional {
        margin-left: 0px;
        margin-bottom: -88px;
      }

    #bottom-button {
  margin-top: 47px;
}
      #profiles img {
    max-width: 80%;
          margin-left: 34px;
  }
  #prof2 {
    margin-top: -216px;
    margin-left: 105px;
  }
  #prof4 {
    margin-top: -220px;
    margin-left: 105px;
  }
        body {
  	  font-size: 1rem;
    }
}

@media only screen and (max-width: 320px) 
{
    #brand_promise span {
    font-size: 24px;
    line-height: 30px;
    }
      #brand_promise {
    margin-top: -42px;
    margin-left: -5px;
    width: 295px;
  }
    h4 {
      font-size: 1.2rem;
      margin-bottom: 20px;
	}
    body {
  	  font-size: 1rem;
    }
      #competition_survey {
    margin-left: 9px;
  }
  #prof2 {
    margin-top: -210px;
    margin-left: 105px;
  }
      #prof4 {
    margin-top: -215px;
    margin-left: 105px;
  }
}